Update For Greasemonkey 4

About: navigator.plugins spoofing [Preview]
redigerte November 2017 i Script Discussions Firefox
Please, can you update this script to make it Greasemonkey 4 compatible?

请,你可以更新这个脚本使其与Greasemonkey 4兼容?

Kommentarer

Logg inn eller Registrer deg for å kommentere.